Name: unarj
Summary: An uncompressor for .arj format archive files.
Version: 2.65
%define distsuffix plf
Release: %mkrel 2
#gw you need the exe
Source: http://mysite.verizon.net/vze3nqpn/files/unarj-%{version}.tar.bz2
URL: http://freshmeat.net/projects/unarj/
Group: Archiving/Compression
License: Freeware-like
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
The UNARJ program is used to uncompress .arj format archives. The .arj
format archive was mostly used on DOS machines.

Install the unarj package if you need to uncompress .arj format archives.

This program is in PLF for it's license.
%prep
%setup -q 

%build
gcc $RPM_OPT_FLAGS -DUNIX -c *.c
gcc -o unarj *.o

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_bindir}

install -m 755 unarj $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc *.txt
%{_bindir}/unarj

%changelog
* Sun Jan 22 2006 Olivier Thauvin <nanardon@zarb.org> 2.65-2plf
- rebuild && %%mkrel

* Sat Oct 16 2004 Goetz Waschk <goetz@mandrakesoft.com> 2.65-1mdk
- New release 2.65

* Thu Sep 02 2004 Olivier Thauvin <thauvin@aerov.jussieu.fr> 2.63a-1plf
- 2.63a

* Sun Jun 15 2003 Olivier Thauvin <thauvin@aerov.jussieu.fr> 2.43-19plf 
- From Troels Liebe Bentsen <tlb@rapanden.dk>
    - Rebuilt for plf.

* Mon Dec 09 2002 Troels Liebe Bentsen <tlb@rapanden.dk> 2.43-18mdk
- Fixed som formating problems in spec file.

* Thu Oct 18 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-17mdk
- fix license
- fix no-url-tag

* Tue Oct 16 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-16mdk
- fix strange-permission

* Tue Sep 11 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-15mdk
- gcize specfile

* Fri Sep  7 2001 Guillaume Cottenceau <gc@mandrakesoft.com> 2.43-14mdk
- rebuild

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.43-13mdk
- BM

* Sun Apr 02 2000 Jerome Martin <jerome@mandrakesoft.com> 2.43-12mdk
- Fixed group entry
- Specfile cleanup (spec-helper etc.)

* Sun Oct 31 1999 Axalon Bloodstone <axalon@linux-mandrake.com>
- SMP check/build

* Wed May 05 1999 Bernhard Rosenkraenzer <bero@mandrakesoft.com>
- Mandrake adaptions

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 9)

* Thu Dec 17 1998 Michael Maher <mike@redhat.com>
- built package for 6.0

* Tue Aug 11 1998 Jeff Johnson <jbj@redhat.com>
- build root

* Mon Apr 27 1998 Prospector System <bugs@redhat.com>
- translations modified for de, fr, tr

* Wed Oct 22 1997 Otto Hammersmith <otto@redhat.com>
- fixed src url

* Fri Jul 18 1997 Erik Troan <ewt@redhat.com>
- built against glibc
